body {font-size:100%;line-height:1.125em;background-color:#1F2024;}
.bodytext p {font-size:0.688em}
.sidebar p {font-size:0.688em}
.headline:link,A.headline:visited {text-decoration:none}
p {color:#DDC;font-family: Verdana,Arial,Helvetica,sans-serif}
.headline {color:#eee;font:bold 18px Verdana,Arial,Helvetica,sans-serif}
.date {color:#DDC;font:11px Verdana,Arial,Helvetica,sans-serif}
a:link {color:#EEE}
a:visited {color:#EEE}
a:hover {color:#9F6}
p.title1 {font-size:18px;}

 .content-box .title1 {
    font-size: 18px;
}
.news-navigation {}
.title2 {color:#eee;font-weight: bold}
.title2, p.title2, td.title2, span.title2 {font-size:11px;}
.story1 {color:#DDC;font-family: Verdana,Arial,Helvetica,sans-serif}
p.story1, ol.story1, ul.story1, span.story1 {font-size:11px;}
.story2 {color:#999;font:0.563em Verdana,Arial,Helvetica,sans-serif}
p.story2 {font-size:9px;}
.story3 {color:#eee;font:bold 0.625em Verdana,Arial,Helvetica,sans-serif}
p.story3 {font-size:10px;}
.story4 {color:#DDC;font:normal 0.625em Verdana,Arial,Helvetica,sans-serif}
p.story4, a.story4 {font-size:10px;}
.faq1 {color:#eee;font:bold 0.750em Verdana,Arial,Helvetica,sans-serif}
p.faq1 {font-size:12px;}
.faq2 {color:#eee;font-family: Verdana,Arial,Helvetica,sans-serif}
p.faq2, td.faq2, span.faq2, ul.faq2 {font-size:11px;}
body {scrollbar-arrow-color:#eee;scrollbar-base-color:#000;scrollbar-dark-shadow-color:#292929;
scrollbar-track-color:#555;scrollbar-face-color:#292929;scrollbar-shadow-color:white;scrollbar-highlight-color:silver;
scrollbar-3d-light-color:#555;font-family: Verdana,Arial,Helvetica,sans-serif}
td {font-family: Verdana,Arial,Helvetica,sans-serif}
.link1 {font-size:0.625em;text-decoration:none}
.link2 {font-size:0.688em;text-decoration:none}
.textbox1 {background: #03be00;border: 0;color: #fff;font: bold 11px Verdana,Arial,Helvetica,sans-serif;padding: 4px 10px 5px 10px;}
.textbox2 {background:#292929;border-bottom:1px solid #777;border-left:1px solid #777;border-right:1px solid #777;border-top:1px solid #777;color:#fff;height:18px;font:bold 10px Verdana,Arial,Helvetica,sans-serif}
.button1 {background:#191919;border-bottom:1px solid #777;border-left:1px solid #777;border-right:1px solid #777;border-top:1px solid #777;color:#9F6;font:bold 1.125em Verdana,Arial,Helvetica,sans-serif}
.button2 {width:108px;height:26px;background:#191919;border-bottom:1px solid #777;border-left:1px solid #777;border-right:1px solid #777;border-top:1px solid #777;color:#fff;font:normal 11px Verdana,Arial,Helvetica,sans-serif}
.button3 {background:#191919;border-bottom:1px solid #777;border-left:1px solid #777;border-right:1px solid #777;border-top:1px solid #777;color:#F93;font:bold 1.125em Verdana,Arial,Helvetica,sans-serif}
.dropdown {background:#fff;border-bottom:0 solid #777;border-left:0 solid #777;border-right:0 solid #777;border-top:0 solid #777;color:#191919;font:normal 0.750em Verdana,Arial,Helvetica,sans-serif}
.dropdown2 {background:#fff;border-bottom:0 solid #777;border-left:0 solid #777;border-right:0 solid #777;border-top:0 solid #777;color:#191919;font:bold 11px Verdana,Arial,Helvetica,sans-serif}
.img1 {width: 100%;}
.line1 {border-top:1px solid #777;padding:0 0 0 4px}
TABLE.mb {border-collapse:collapse;color:#DDC;background:#000;font:11px Verdana,Arial,Helvetica,sans-serif}
TABLE.mb TR.title {color:#eee;font-weight:bold;background:#333}
TABLE.mb TD.title3 {color:#EEE;;background:#111;font:bold 18px Verdana,Arial,Helvetica,sans-serif}
TABLE.mb TD {padding:4px 8px;font-size:11px}
TABLE.mb TR>TD+TD {text-align:right}
TABLE.mb TR>TD+TD+TD {text-align:center}
body {background-attachment:fixed}
TABLE.st {border-collapse:collapse;color:#DDC;background:#000;font:11px Verdana,Arial,Helvetica,sans-serif}
TABLE.st TR.t {color:#eee;font-weight:bold;background:#333}
TABLE.st TR.b {color:#eee;font-weight:bold;background:#444}
TABLE.st .g {color:#0f0}
TABLE.st TD {padding:3px 6px;font-size:11px}
img.pimg {background:white url(/images/pimgb.png) top left no-repeat;padding:0;margin:5px 0 0;background-position:1px 0;border:0}
ul.sidemenu {padding:0;margin:0;list-style:none;border-bottom:solid 1px #555;width:180px;border-left:solid 1px #555;border-right:solid 1px #555;background:#101010;font:bold 11px Verdana,Arial,Helvetica,sans-serif}
ul.sidemenu li {border-top:3px solid #292929;color:#EEE}
ul.sidemenu li#first {color:#60fe36;border-top:0}
ul.sidemenu li a {text-decoration:none;display:block;width:150px;color:#EEE;font-weight:bold;padding:2px 15px}
ul.sidemenu li img {border:0}
ul.sidemenu li.heading {color:#FF0;font-weight:bold;padding:2px 15px}
ul.sidemenu li a.indent {background:url(/store/images/indent-orange.gif);background-repeat:no-repeat;text-indent:18px}
ul.sidemenu li a.vendor {background:url(/store/images/vendor-logos-161006c.png) no-repeat 150px 0px; height:15px; display:block}
ul.sidemenu li a.vendor:hover {color: #73e82d;background-color: #004921}
ul.sidemenu li a#asus {background-position: 80px 1px}
ul.sidemenu li a#gigabyte {background-position: 80px -15px}
ul.sidemenu li a#intel {background-position: 80px -31px}
ul.sidemenu li a#jetway {background-position: 80px -47px}
ul.sidemenu li a#msi {background-position: 80px -63px}
ul.sidemenu li a#nexus {background-position: 80px -79px}
ul.sidemenu li a#travla {background-position: 80px -95px}
ul.sidemenu li a#via {background-position: 80px -111px}
ul.sidemenu li a#zotac {background-position: 80px -127px}
ul.sidemenu li a#impactics {background-position: 80px -143px}
ul.sidemenu li a#asrock {background-position: 80px -159px}
ul.sidemenu li a#search {background-position: 80px -175px}
TABLE.linkdown {border-collapse:collapse;font-family:verdana,arial,helvetica,sans-serif;color:#ddc;background:#000}
TABLE.linkdown TD {padding:5px;line-height:12px;text-align:left;font-size:11px;color:#ddc;border-left:1px dotted #666;border-bottom:1px dotted #666}
TABLE.linkdown TD.item {font-size:16px;text-align:center;}
TABLE.linkdown TD.c {text-align:center;}
.num1 {font:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#FFF;padding-left:3px;padding-right:3px;border-top-color:#000;background:#666}
.num2 {font:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#FFF;padding-left:3px;padding-right:3px;border-top-color:#000;background:#63C}
.num3 {font:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#FFF;padding-left:3px;padding-right:3px;background:#63C}
.sideimages {position:relative;}
.simg img {border:1px solid #777;margin:0 4px 4px 0}
.simg:hover {background:transparent}
.simg span {position:absolute;left:-1000px;visibility:hidden;width:0px;height:0px;}
.simg:hover span {visibility:visible;top:-500px;left:-202px;z-index:100;width:640px;height:480px;}
.hic {position:relative;}
.himg:hover {background:transparent}
.himg span {position:absolute;left:-1000px;visibility:hidden}
.himg:hover span {visibility:visible;top:-80px;left:0px;z-index:100}
TABLE.spec {border-collapse:collapse;font-family:verdana,arial,helvetica,sans-serif;color:#ddc;background:#000}
TABLE.spec TR.titlebar {color:#fff;border-top:1px dotted #666}
TABLE.spec TD {padding:1px;line-height:12px;text-align:center;font-size:9px;color:#ddc;border-left:1px dotted #666}
TABLE.spec TR.line TD {color:#eee;padding-top:4px;padding-bottom:4px;background:#333;font:bold 11px Verdana,Arial,Helvetica,sans-serif}
TABLE.spec TR.left TD {text-align:left;padding-left:10px;border-top:1px dotted #666;border-bottom:1px dotted #666}
TABLE.spec TD.b {background:#333}
.img2 {border:1px solid #777;margin:0 4px 4px 0}
button {font:bold 13px Verdana,Arial,Helvetica,sans-serif;cursor: pointer; color: #ffffff;padding: 6px;;text-decoration: none;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border: 0px;text-shadow: 1px 1px 0px #666666;background: #84d90d;}
button:hover {background: #f5a213;}
td.va img {vertical-align: bottom; border:0;}
<!--[if IE]>
<style type="text/css">
ul.sidemenu li a {width: 180px;} button {border: 2 black; cursor: pointer; font-weight: bold; padding: 0 15px 0 0; text-align: center; height: 30px; line-height: 30px; width: 95%; background: orange;}
</style>
<!-- <![endif]-->
/* prettyPhoto */
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(../images/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(../images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(../images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(../images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url(../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url(../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url(../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer}
div.pp_default .pp_gallery ul li a{background:url(../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(../images/prettyPhoto/default/loader.gif) center center no-repeat}
div.light_rounded .pp_top .pp_left{background:url(../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}
div.light_rounded .pp_top .pp_right{background:url(../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}
div.light_rounded .pp_next:hover{background:url(../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.light_rounded .pp_previous:hover{background:url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_rounded .pp_expand{background:url(../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_rounded .pp_expand:hover{background:url(../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_rounded .pp_contract{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_rounded .pp_contract:hover{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_rounded .pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.light_rounded .pp_nav .pp_play{background:url(../images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_nav .pp_pause{background:url(../images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_arrow_previous{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}
div.light_rounded .pp_arrow_next{background:url(../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}
div.light_rounded .pp_bottom .pp_left{background:url(../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}
div.light_rounded .pp_bottom .pp_right{background:url(../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_top .pp_left{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}
div.dark_rounded .pp_top .pp_right{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}
div.dark_rounded .pp_content_container .pp_left{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}
div.dark_rounded .pp_content_container .pp_right{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}
div.dark_rounded .pp_next:hover{background:url(../images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_rounded .pp_previous:hover{background:url(../images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.dark_rounded .pp_expand{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_expand:hover{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract{background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract:hover{background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.dark_rounded .pp_description{margin-right:85px;color:#fff}
div.dark_rounded .pp_nav .pp_play{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_nav .pp_pause{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_arrow_previous{background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}
div.dark_rounded .pp_arrow_next{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}
div.dark_rounded .pp_bottom .pp_left{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}
div.dark_rounded .pp_bottom .pp_right{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_loaderIcon{background:url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}
div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background:#000}
div.dark_square .pp_description{color:#fff;margin:0 85px 0 0}
div.dark_square .pp_loaderIcon{background:url(../images/prettyPhoto/dark_square/loader.gif) center center no-repeat}
div.dark_square .pp_expand{background:url(../images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_square .pp_expand:hover{background:url(../images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_square .pp_contract{background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_square .pp_contract:hover{background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_square .pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.dark_square .pp_nav{clear:none}
div.dark_square .pp_nav .pp_play{background:url(../images/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_nav .pp_pause{background:url(../images/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_arrow_previous{background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat}
div.dark_square .pp_arrow_next{background:url(../images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat}
div.dark_square .pp_next:hover{background:url(../images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_square .pp_previous:hover{background:url(../images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_square .pp_expand{background:url(../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_square .pp_expand:hover{background:url(../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_square .pp_contract{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_square .pp_contract:hover{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_square .pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.light_square .pp_nav .pp_play{background:url(../images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_nav .pp_pause{background:url(../images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_arrow_previous{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}
div.light_square .pp_arrow_next{background:url(../images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}
div.light_square .pp_next:hover{background:url(../images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer}
div.light_square .pp_previous:hover{background:url(../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_top .pp_left{background:url(../images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat}
div.facebook .pp_top .pp_middle{background:url(../images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x}
div.facebook .pp_top .pp_right{background:url(../images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat}
div.facebook .pp_content_container .pp_left{background:url(../images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y}
div.facebook .pp_content_container .pp_right{background:url(../images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y}
div.facebook .pp_expand{background:url(../images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.facebook .pp_expand:hover{background:url(../images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.facebook .pp_contract{background:url(../images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.facebook .pp_contract:hover{background:url(../images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.facebook .pp_close{width:22px;height:22px;background:url(../images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.facebook .pp_description{margin:0 37px 0 0}
div.facebook .pp_loaderIcon{background:url(../images/prettyPhoto/facebook/loader.gif) center center no-repeat}
div.facebook .pp_arrow_previous{background:url(../images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default}
div.facebook .pp_arrow_next{background:url(../images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_next.disabled{background-position:-32px -96px;cursor:default}
div.facebook .pp_nav{margin-top:0}
div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px}
div.facebook .pp_nav .pp_play{background:url(../images/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_nav .pp_pause{background:url(../images/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_next:hover{background:url(../images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer}
div.facebook .pp_previous:hover{background:url(../images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_bottom .pp_left{background:url(../images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat}
div.facebook .pp_bottom .pp_middle{background:url(../images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x}
div.facebook .pp_bottom .pp_right{background:url(../images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}
div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}
.pp_gallery {margin-top: 5px !important;}
.configure-box {
 padding: 10px;
 margin-bottom: 18px;
 text-align: center;
 text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
 background: #27ae60;
 border: 0;
 border-bottom: 2px solid #219d55;
 cursor: pointer;
 -webkit-box-shadow: inset 0 -2px #219d55;
 box-shadow: inset 0 -2px #219d55;
}
.configure-box a {
	font: bold 14px Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
	color: white;
}
.content-box p {
    color: #DDC;
    line-height: 1.3em;
    
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.gap {
    height: 20px;
}
body{width:758px;margin:0 auto}
@media only screen and (max-width:758px){body{width:100%}.gap{display:none}}.header{width:758px;max-width:758px}.header table{border-left:solid #6d6e71 1px;margin-left:-1px;border-right:solid #6d6e71 1px;margin-right:-1px;border-top:solid #6d6e71 1px}.header .bottom{height:24px;background-color:#282828}.header .bottom .message{font:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;text-align:center;padding:11px;background:#fff;border:solid orange 2px}.container{max-width:100%;margin-left:auto;margin-right:auto}.container:after{content:" ";display:block;clear:both}#header-transitional{width:100%;}


#header-transitional .header-top {
	height: 80px;
	background-color: black;
}

#header-transitional .header-middle {
	height: 50px;
	background: #1f2024;
}

#header-transitional .header-middle .header-search-area {
	position: relative
}

#header-transitional .header-middle .header-search {
	height: 36px;
	background: #fff none repeat scroll 0 0;
	border: 0 none;
	border-radius: 4px;
	cursor: pointer;
	margin-top: 6px;
	margin-right: 10px;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 55px;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	width: 100%;
	max-width: 170px;
}

#header-transitional .header-middle .header-submit-button {
	background-color: red;
	background: url("//static.mini-itx.com/store/images/header-search-button-icon.png") no-repeat center center;
	width: 28px;
	height: 28px;
	color: transparent;
	border-radius: 4px;
	cursor: pointer;
	padding: 0;
	position: absolute;
	right: 15px;
	top: 10px;
	border: 0;
	margin: none;
	display: block
}

#header-transitional .header-bottom {
	height: 40px;
	background-color: #292929
}

.main {
	background-color: #282828
}

#header-transitional .header-middle {
	display: flex;
	justify-content: space-between;
}
#header-transitional .header-middle .header-subnav-right {
    margin-left: 15px;
}
#header-transitional .header-middle .header-subnav {font-size: 14px;
    font-family: 'Poppins', sans-serif;
    padding-left: 20px;
    display: flex;
    align-items: center;
    color: white;
    font-weight: 500;
}
#header-transitional .store-button {background: white;
    font-weight: 700;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;}
#header-transitional .store-button:hover {background: #F67321;

        }
#header-transitional  a { text-decoration: none; color: black;}
#header-transitional  a:hover { color:black; }

.header-pos {padding-left: 20px; padding-top: 15px;}
.main .main-box{display:-ms-flex;display:-webkit-flex;display:flex}
.main .main-box .side-container{float:left;max-width:180px;color:#969696;padding-bottom:20px}
.main .main-box .content-container {float:left;width:75%;background:#282828;color:#fff;padding-bottom:20px}
.main .main-box .content-container .product-name{padding-top:0;padding-bottom:18px}
.main .main-box .content-container .product-left{float:left;padding-right:10px}
.main .main-box .content-container .product-right{overflow:hidden}
.main .main-box .right-container{float:right;width:120px;color:#969696;}
.main .main-box .error-container{min-height:400px;width:100%;background:#282828;color:#fff;padding-left:20px;padding-right:20px;padding-bottom:20px}
@media only screen and (max-width:758px){.right-container{display:none}}

@media only screen and (max-width:680px){
.main .main-box .side-container{display:none}
.main .main-box .content-container {width:100%}.third{width:100%}
.main .main-box .content-container .content-box p {font-size: 0.9em; line-height: 1.25em;}
}

.main .main-box .content-container .product-name h1{font-size:18px;line-height:22px;font-weight:700}
.main .main-box .content-container .content-box {padding-left: 15px; padding-right: 15px;}
.main .main-box .content-container .content-box img {}
.main .main-box .content-container .product-left p{margin-bottom:10px}
.main .main-box .content-container .product-left .configure-box{padding:10px;margin-bottom:18px;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,0.25);background:#27ae60;border:0;border-bottom:2px solid #219d55;cursor:pointer;-webkit-box-shadow:inset 0 -2px #219d55;box-shadow:inset 0 -2px #219d55}
.main .main-box .content-container .product-left .configure-box a{font:bold 14px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:white}
.main .main-box .content-container .product-left .product-box,
.main .main-box .content-container .product-left .related-items{width:202px}
.main .main-box .content-container .product-left .product-box table,
.main .main-box .content-container .product-left .related-items table{margin-bottom:18px;width:100%;border:1px solid #6d6e71;border-bottom:none;background:#000;font-size:11px;line-height:13px}
.main .main-box .content-container .product-left .product-box table th,
.main .main-box .content-container .product-left .related-items table th{padding:0;border-bottom:1px solid #6d6e71}
.main .main-box .content-container .product-left .product-box table td,
.main .main-box .content-container .product-left .related-items table td{padding:4px 5px;border-bottom:1px solid #6d6e71}
.main .main-box .content-container .product-left .product-box table tr:first-child,
.main .main-box .content-container .product-left .related-items table tr:first-child{background:#191919}
.main .main-box .content-container .product-left .product-box-disabled-part table tr:first-child{line-height:0}
.main .main-box .content-container .product-left .product-box-disabled-part table tr:first-child td{padding:0}
.main .main-box .content-container .product-left .product-box-disabled-part table tr:first-child img{display:block;width:100%}
.main .main-box .content-container .product-right .description{margin-bottom:10px;color:#ddc;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;line-height:13px}
.main .main-box .content-container .product-right .description ul{padding-left:10px}
.main .main-box .content-container .product-right .description p{margin-bottom:10px}
.main .main-box .content-container .product-right .description em{color:#eee;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;line-height:13px;font-style:normal}
.main .main-box .content-container .product-right .description strong{color:#eee;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;line-height:13px}
.main .main-box .content-container .specifications{clear:both}
.footer{width:100%}
.footer .footer-box{background:#000;color:#fff;border:solid #6d6e71 1px;margin-left:-1px;margin-right:-1px}.footer .footer-box .third{text-align:center;min-height:150px;width:33%;float:left;padding:0;font:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold}.footer .footer-box .third .title1{color:#fff;padding-top:10px;padding-bottom:20px}.footer .footer-box .third a{text-decoration:none;color:#fff}.footer .footer-box .third ul{list-style:none}.footer .footer-box .bottom{background:#000;min-height:120px;clear:both;text-align:center;padding-top:10px;padding-bottom:20px}.footer .footer-box .bottom .mini-itx-logo{display:block;text-indent:100%;white-space:nowrap;overflow:hidden;margin:0 auto;height:78px;background-repeat:no-repeat;background-image:url(data:image/png;base64,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);background-position:center center;background-repeat:no-repeat;background:cover;height:100% px;display:block;text-indent:100%;white-space:nowrap;overflow:hidden;margin:0 auto;height:78px}h6#columntop{background:url("//static.mini-itx.com/store/images/column-top.gif");background-size:180px 5px;background-repeat:no-repeat;overflow:hidden;padding:0;margin:0;width:180px;height:5px}
.pull-left{float:left}.pull-right{float:right}

.container {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.message {
    background-color: #282828;
    width: 100%;
}

.message .message-box {
	display: flex;
	vertical-align: middle;
	padding-bottom: 16px;
	padding-top: 16px;
}

.message .message-box .message-area {
    text-align: center;
    width: 100%;
}
.style1 {color: #FFFFFF}
.title1 {color:#eee;font:bold 18px Verdana,Arial,Helvetica,sans-serif}
.title2 {color:#eee;font:bold 11px Verdana,Arial,Helvetica,sans-serif}
.story1 {color:#DDC;font:11px Verdana,Arial,Helvetica,sans-serif}
.story2 {color:#999;font:9px Verdana,Arial,Helvetica,sans-serif}
.story3 {color:#eee;font:bold 10px Verdana,Arial,Helvetica,sans-serif}
.story4 {color:#DDC;font:normal 10px Verdana,Arial,Helvetica,sans-serif}
.faq1 {color:#eee;font:bold 12px Verdana,Arial,Helvetica,sans-serif}
.faq2 {color:#eee;font:normal 11px Verdana,Arial,Helvetica,sans-serif}
p {color:#DDC;font:11px Verdana,Arial,Helvetica,sans-serif}
.project-header {    display: flex;
    align-items: bottom;
    justify-content: space-between;
    align-items: flex-end;}
.project-title {padding-top: 10px; padding-bottom: 20px;}
.quicklinks {background: black;padding: 6px;}
.news-navigation {background: black;padding: 6px;}